/* rgb(0,120,107) */
/* rgb(215,143,86) */
/* rgb(255,246,219) */
/* rgb(166,63,37) */
/* rgb(73,139,147) */
/* rgb(177,106,0) */
/* multiples of 8 - to avoid half pixels */
/* based on heading height + 4x3 image: height = (3 x width)/4 + heading_height + (heading_padding x 2) */
/* based on heading height + 4x3 image: height = (3 x width)/4 + heading_height + (heading_padding x 2) */
@import url("magnific-popup.css");
.normal {
  font-weight: normal;
  font-family: 'open_sansregular';
}
.bold {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.extra_bold {
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
.italic {
  font-style: normal;
  font-family: 'open_sansitalic';
}
.menu_font {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.red_cream {
  color: #A63F25;
  background-color: #FFF6DB;
}
.cream_red {
  color: #FFF6DB;
  background-color: #A63F25;
}
.cream_teal {
  color: #FFF6DB;
  background-color: #00786B;
}
.cream_blue {
  color: #FFF6DB;
  background-color: #498B93;
}
.cream_brown {
  color: #FFF6DB;
  background-color: #B16A00;
}
.cream_orange {
  color: #FFF6DB;
  background-color: #D78F56;
}
.light_link:link,
.light_link:visited {
  color: #FFF6DB;
}
.light_link:hover,
.light_link active {
  color: #A63F25;
}
.outline {
  outline: 1px solid red;
}
.bg_red {
  background-color: red;
}
.bg_blue {
  background-color: blue;
}
.bg_green {
  background-color: green;
}
.reset_list {
  margin: 0;
  padding: 0;
  list-style: none outside;
  background: none;
}
.reset_list li {
  margin: 0;
  padding: 0;
  background: none;
}
.full_width_heading {
  /* full width effect for headings */
}
.full_width_heading:before,
.full_width_heading:after {
  opacity: 0.2;
  /* overlays on .full_width overlay to give darkened effect */
}
.full_left_heading {
  /* full width heading - left hand side only */
  /* full width - left hand side only */
  position: relative;
}
.full_left_heading:before {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.full_left_heading:before {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
}
.full_right_heading {
  /* full width heading - right hand side only */
  /* full width - right hand side only */
  position: relative;
}
.full_right_heading:after {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.full_right_heading:after {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
  z-index: 99;
}
.basic_page #sub_wrapper {
  background-color: #00786B;
}
.basic_page h1 {
  padding: 0.5em;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
  font-size: 4em;
}
.basic_page h1:before,
.basic_page h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
.basic_page h1:before {
  right: 100%;
}
.basic_page h1:after {
  left: 100%;
}
.basic_page #sub_content {
  /* on all pages except home */
  padding: 2em;
  min-height: 56em;
  /* full width effect (but not under sidebar) - only works for blocks that run to right hand side */
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
.basic_page #sub_content:before,
.basic_page #sub_content:after {
  content: "";
  position: absolute;
  background: #FFF6DB;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
.basic_page #sub_content:before {
  right: 100%;
}
.basic_page #sub_content:after {
  left: 100%;
}
.basic_page #sub_content:after {
  left: 112em;
  /* to shift under quicklinks i.e. not cock up faux column effect*/
}
.basic_page #sub_content > p:first-of-type {
  /* first para on page that is direct descendent of #sub_content */
  margin-top: 0;
  font-weight: normal;
  font-family: 'open_sansbold';
  font-size: 1.7em;
}
.basic_page #sub_content > article:first-child > h2:first-of-type,
.basic_page #sub_content > article:first-child > figure {
  /* first (live) article image i.e. not preceded by (sticky) article */
  margin-top: 0;
}
.basic_page #sub_content figure + h2 {
  /* stop a long heading bust below images */
  max-width: 28.14814815em;
}
/* predictable random heading colours */
body.heading_blue h1 {
  color: #FFF6DB;
  background-color: #498B93;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_blue h1:before,
body.heading_blue h1:after {
  content: "";
  position: absolute;
  background: #498B93;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_blue h1:before {
  right: 100%;
}
body.heading_blue h1:after {
  left: 100%;
}
body.heading_blue h1.darken {
  background-color: #448189;
}
body.heading_brown h1 {
  color: #FFF6DB;
  background-color: #B16A00;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_brown h1:before,
body.heading_brown h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_brown h1:before {
  right: 100%;
}
body.heading_brown h1:after {
  left: 100%;
}
body.heading_brown h1.darken {
  background-color: #a26100;
}
body.heading_red h1 {
  color: #FFF6DB;
  background-color: #A63F25;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_red h1:before,
body.heading_red h1:after {
  content: "";
  position: absolute;
  background: #A63F25;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_red h1:before {
  right: 100%;
}
body.heading_red h1:after {
  left: 100%;
}
body.heading_red h1.darken {
  background-color: #993a22;
}
.figure {
  padding: 0.9em;
  background-color: #fefefe;
  border: 0.1em solid #ddd;
}
.plain_table table tr th {
  padding-left: 0;
  text-align: left;
}
.plain_table table tr td {
  padding-left: 0;
  text-align: left;
}
html {
  background-color: black;
  /* full width */
  overflow-x: hidden;
  /* full width */
}
body {
  margin: 0 auto;
  width: 112em;
}
blockquote {
  margin: 2em;
  padding: 0.1em 0 0 4em;
  background: url(../../images/iconmonstr-quote-11-icon-24-black.png) 0 20% no-repeat transparent;
  font-family: 'BloklettersBalpen';
  font-size: 1em;
}
blockquote p {
  margin: 0.3em 0 0;
}
blockquote p cite {
  font-family: 'BloklettersViltstift';
  font-size: 0.9em;
}
header.main {
  padding: 2em;
  background-color: #00786B;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
header.main:before,
header.main:after {
  content: "";
  position: absolute;
  background: #00786B;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
header.main:before {
  right: 100%;
}
header.main:after {
  left: 100%;
}
header.main img.banner_text {
  float: left;
  width: 54em;
}
header.main img.logo {
  float: right;
  width: 24em;
}
header.main #banner_warning {
  position: absolute;
  bottom: 1em;
  left: 1em;
  width: 53em;
  padding: 0.5em;
  font-size: 1.5em;
  color: #FFF6DB;
  background-color: #A63F25;
}
header.main #banner_warning a:link,
header.main #banner_warning a:visited {
  color: #FFF6DB;
}
header.main #banner_warning a:hover,
header.main #banner_warning a:active {
  color: #D78F56;
}
input.submit {
  padding: 0.3em 0.5em;
  background-color: #00786B;
  border: 0.1em solid #ddd;
  color: #FFF6DB;
  font-weight: bold;
  font-size: 1.5em;
}
input.submit.print {
  padding-left: 2em;
  background: url(../../images/iconmonstr-printer-2-cream.svg) 0.6em 50% no-repeat #00786B;
  background-size: 1em;
}
input.submit:hover {
  background-color: #005f54;
  cursor: pointer;
}
main {
  float: left;
  width: 84em;
}
p {
  font-size: 1.5em;
}
table {
  margin: 2em 0 0 0;
  border-spacing: 0;
  border-collapse: collapse;
}
table th {
  padding: 0.5em 1em;
  font-size: 1.6em;
  font-weight: normal;
  font-family: 'open_sansbold';
}
table td {
  padding: 0.5em 1em;
  font-size: 1.5em;
  text-align: center;
}
table td:first-child {
  font-size: 1.6em;
  font-weight: normal;
  font-family: 'open_sansbold';
}
table.adi_gcal th {
  padding: 0.3em 0.6em;
}
table.adi_gcal td {
  height: 7em;
  /* this is min-hieght for table cells */
  padding: 0.3em 0.6em 0.5em;
  border: 1px solid #111;
  font-size: 1.4em;
  font-weight: normal;
  font-family: 'open_sansregular';
  text-align: left;
  /*
			&.adi_gcal_this_month { font-weight:bold }
 */
}
table.adi_gcal td p {
  margin-top: 1em;
  font-size: 1em;
  line-height: 1.1;
}
table.adi_gcal td span {
  font-size: 1.2em;
}
table.adi_gcal td.adi_gcal_day_1,
table.adi_gcal td.adi_gcal_day_2,
table.adi_gcal td.adi_gcal_day_3,
table.adi_gcal td.adi_gcal_day_4,
table.adi_gcal td.adi_gcal_day_5 {
  width: 16%;
}
table.adi_gcal td.adi_gcal_day_6,
table.adi_gcal td.adi_gcal_day_0 {
  width: 10%;
  background-color: #fff0c2;
}
#sub_content {
  /* on all pages except home */
  /* FILES BOX */
  /* PEOPLE BOX */
  /* GALLERY LINK */
}
#sub_content div.files {
  clear: both;
  margin: 2em 0 0;
  padding: 2em;
  background-color: #498B93;
  overflow: hidden;
}
#sub_content div.files img {
  float: left;
  margin-left: 1em;
  width: 6em;
}
#sub_content div.files ul {
  margin: 0 0 0 10em;
}
#sub_content div.files ul li {
  padding: 0;
  color: #FFF6DB;
  font-size: 1.8em;
  line-height: 1.5;
  background: none;
}
#sub_content div.files a:link,
#sub_content div.files a:visited {
  margin-left: 0.5em;
  padding-left: 1.5em;
  background: url(../../images/iconmonstr-download-11-icon-24-cream.png) 0 100% no-repeat transparent;
}
#sub_content div.files a:link span,
#sub_content div.files a:visited span {
  display: none;
}
#sub_content div.files a:link.view_link,
#sub_content div.files a:visited.view_link {
  background-image: url(../../images/iconmonstr-magnifier-2-icon-24-cream.png);
}
#sub_content div.files a:hover,
#sub_content div.files a:active {
  background-image: url(../../images/iconmonstr-download-11-icon-24-red.png);
}
#sub_content div.files a:hover.view_link,
#sub_content div.files a:active.view_link {
  background-image: url(../../images/iconmonstr-magnifier-2-icon-24-red.png);
}
#sub_content div.people {
  clear: both;
  margin: 2em 0 0;
  padding: 2em;
  background-color: #B16A00;
  overflow: hidden;
}
#sub_content div.people h2 {
  margin: 0.3em 0 0.5em 0;
  padding: 0;
  background-color: transparent;
  font-size: 2.5em;
}
#sub_content div.people img {
  float: left;
  margin-right: 2em;
  width: 8em;
}
#sub_content div.people ul {
  margin: 0 0 0 10em;
}
#sub_content div.people ul li {
  padding: 0;
  color: #FFF6DB;
  font-size: 1.8em;
  line-height: 1.3;
  background: none;
}
#sub_content div.gallery {
  clear: both;
  text-align: right;
}
#sub_content div.gallery a.gallery_link {
  float: right;
  margin: 2em 0;
  display: block;
  width: 3.2em;
  height: 3.2em;
  padding: 0.5em;
  text-decoration: underline;
  cursor: pointer;
  background: url(../../images/iconmonstr-picture-multi-5-icon-32-cream.png) 50% 50% no-repeat #498B93;
}
#sub_content div.gallery a.gallery_link:hover,
#sub_content div.gallery a.gallery_link:active {
  background-color: #305b60;
}
#sub_content div#breadcrumb + article:first-of-type h2 {
  /* i.e. a live article that's not preceded by a sticky */
  margin-top: 0;
}
#sub_content dl dt {
  padding-left: 1.4em;
  background: url(../../images/iconmonstr-help-3-icon-16-black.png) 0 50% no-repeat transparent;
}
#sub_content dl dd {
  padding-left: 1.4em;
}
#sub_content figure {
  float: right;
  clear: right;
  margin: 2em 0 1em 2em;
  padding: 0.9em;
  background-color: #fefefe;
  border: 0.1em solid #ddd;
}
#sub_content figure img {
  width: 23.33333333em;
}
#sub_content figure img.logo {
  width: 14em;
  /* logo width */
}
#sub_content figure img.small-logo {
  width: 10.5em;
  /* small logo width */
}
#sub_content figure img.graphic {
  width: 14em;
  /* small "thumbnail" width */
}
#sub_content figure img.small {
  width: 10.5em;
  /* small "thumbnail" width */
}
#sub_content figure figcaption {
  width: 17.94871795em;
  margin-top: 0.8em;
  text-align: right;
  font-size: 1.3em;
}
#sub_content figure figcaption.logo {
  width: 10.76923077em;
  /* logo width */
}
#sub_content figure figcaption.small-logo {
  width: 8.07692308em;
  /* small logo width */
}
#sub_content > figure:first-of-type {
  margin-top: 0;
}
#sub_content article figure:nth-of-type(n+3) {
  margin: 0 0 1em 1em;
  padding: 0.45em;
}
#sub_content article figure:nth-of-type(n+3) img {
  width: 7em;
  /* thumb width */
  width: 6.67777778em;
}
#sub_content article figure:nth-of-type(n+3) figcaption {
  display: none;
}
#sub_content article figure:nth-of-type(n+4) {
  clear: none;
}
#sub_content article figure:nth-of-type(3n+3) {
  clear: right;
}
#sub_content p + article:first-of-type {
  /* still want padding if following sticky article */
}
#sub_content p + article:first-of-type figure:first-of-type {
  margin-top: 2em;
}
#sub_content p.award {
  padding-left: 1.4em;
  background: url(../../images/iconmonstr-award-14-icon-16-black.png) 0 50% no-repeat transparent;
}
#sub_content p.contact_info {
  margin: 2em 0;
  padding-left: 0.6em;
  border-left: 0.5em solid #A63F25;
}
#sub_content p.contact_info span[class^='contact_info'] {
  padding-left: 1.5em;
  background: 0 50% no-repeat transparent;
}
#sub_content p.contact_info span.contact_info_email {
  background-position: 0 60%;
  background-image: url(../../images/iconmonstr-email-2-icon-16-black.png);
}
#sub_content p.contact_info span.contact_info_email a {
  font-weight: normal !important;
  font-family: 'open_sansregular' !important;
}
#sub_content p.contact_info span.contact_info_email a:link,
#sub_content p.contact_info span.contact_info_email a:visited {
  color: #111;
}
#sub_content p.contact_info span.contact_info_email a:hover,
#sub_content p.contact_info span.contact_info_email aactive {
  color: #D78F56;
}
#sub_content p.contact_info span.contact_info_fax {
  background-image: url(../../images/iconmonstr-fax-2-icon-16-black.png);
}
#sub_content p.contact_info span.contact_info_location {
  background-image: url(../../images/iconmonstr-location-3-icon-16-black.png);
}
#sub_content p.contact_info span.contact_info_phone {
  background-image: url(../../images/iconmonstr-phone-icon-16-black.png);
}
#sub_content p.contact_info span.contact_info_time {
  background-image: url(../../images/iconmonstr-time-3-icon-16-black.png);
}
#sub_content p.contact_info span.contact_info_website {
  background-image: url(../../images/iconmonstr-link-icon-16-black.png);
}
#sub_content p.calendar {
  padding-left: 1.5em;
  background: url(../../images/iconmonstr-calendar-5-icon-16-black.png) 0 0.1em no-repeat transparent;
}
#sub_content ul {
  list-style: none outside;
}
#sub_content ul li {
  padding-left: 1em;
  background: url(../../images/iconmonstr-circle-icon-8-black.png) 0 0.4em no-repeat transparent;
  font-size: 1.5em;
}
#sub_content ul.groups li {
  padding-left: 1.4em;
  background: url(../../images/iconmonstr-user-13-icon-16-black.png) 0 0.1em no-repeat transparent;
}
#sub_content ul.newsletters {
  margin: 0;
  padding: 0;
  list-style: none outside;
  background: none;
  clear: right;
  overflow: hidden;
}
#sub_content ul.newsletters li {
  margin: 0;
  padding: 0;
  background: none;
}
#sub_content ul.newsletters li {
  float: left;
  margin: 2em 0 0 2em;
  width: 25.33333333em;
  height: 6em;
  background: #498B93;
  font-size: 1em;
  overflow: hidden;
}
#sub_content ul.newsletters li:first-child {
  /* 1 */
  margin-left: 0;
  height: 14em;
  background-color: #00786B;
}
#sub_content ul.newsletters li:first-child a:link,
#sub_content ul.newsletters li:first-child a:visited {
  padding-bottom: 4em;
  background-color: #00786B;
  background-position: 95% 55%;
}
#sub_content ul.newsletters li:first-child a:hover,
#sub_content ul.newsletters li:first-child a:active {
  background-color: #005f54;
}
#sub_content ul.newsletters li:nth-child(3n+3) {
  /* 6, 9, 12 etc */
  margin-left: 0;
}
#sub_content ul.newsletters li:nth-child(3) {
  /* countermand for 3 */
  margin-left: 2em;
}
#sub_content ul.newsletters li a {
  display: block;
  padding: 1.3em 1.7em 1.4em 1em;
  font-size: 1.5em;
  text-decoration: none;
  /*
					background:url(../../images/iconmonstr-download-11-icon-16-cream.png) 95% 50% no-repeat @blue;
 */
  background: url(../../images/iconmonstr-magnifier-icon-16-cream.png) 95% 50% no-repeat #498B93;
}
#sub_content ul.newsletters li a:link,
#sub_content ul.newsletters li a:visited {
  color: #FFF6DB;
}
#sub_content ul.newsletters li a:hover,
#sub_content ul.newsletters li a:active {
  background-color: #386b71;
}
#sub_content ul.newsletters li span {
  display: block;
  margin-bottom: 1.5em;
  padding-left: 2em;
  line-height: 1.5;
  color: #FFF6DB;
  font-weight: normal;
  font-family: 'open_sansbold';
  font-size: 1.2em;
  background: url(../../images/iconmonstr-newspaper-4-icon-24-cream.png) 0 50% no-repeat transparent;
}
#sub_content ul.times li {
  padding-left: 1.4em;
  background: url(../../images/iconmonstr-time-3-icon-16-black.png) 0 0.2em no-repeat transparent;
}
#sub_content ul.no_bullet li {
  padding-left: 0;
  background: none;
}
/* SIDEBAR */
nav.quicklinks {
  float: right;
  position: relative;
  z-index: 99;
  width: 28em;
  background-color: #00786B;
  color: #FFF6DB;
}
nav.quicklinks.row4 {
  height: 96em;
}
nav.quicklinks.row5 {
  height: 120em;
}
nav.quicklinks.row6 {
  height: 144em;
}
nav.quicklinks.row7 {
  height: 168em;
}
nav.quicklinks.row8 {
  height: 192em;
}
nav.quicklinks.row9 {
  height: 216em;
}
nav.quicklinks.weather.quicklink_row2 {
  height: 48em;
}
nav.quicklinks.weather.quicklink_row3 {
  height: 72em;
}
nav.quicklinks.weather.quicklink_row4 {
  height: 96em;
}
div#sidebar_weather {
  float: right;
  background-color: #00786B;
  color: #FFF6DB;
  z-index: 99;
}
div#sidebar_weather a:link,
div#sidebar_weather a:visited,
div#sidebar_weather a:hover,
div#sidebar_weather a:active {
  /* bit of a frig - hide unused link ! */
  color: #FFF6DB;
  cursor: default;
}
div#sidebar_weather.row1 {
  height: 24em;
}
div#sidebar_weather.row2 {
  height: 48em;
}
div#sidebar_weather.row3 {
  height: 72em;
}
div#sidebar_weather.row4 {
  height: 96em;
}
div#sidebar_weather.row5 {
  height: 120em;
}
div#sidebar_weather.row6 {
  height: 144em;
}
div#sidebar_weather.row7 {
  height: 168em;
}
div#sidebar_weather.row8 {
  height: 192em;
}
div#sidebar_weather.row9 {
  height: 216em;
}
div#sidebar_weather div {
  width: 9em;
  float: left;
  margin: 2em;
  text-align: center;
}
div#sidebar_weather div + div {
  float: right;
}
div#sidebar_weather div span {
  font-size: 1.7em;
  font-weight: normal;
  font-family: 'open_sansbold';
  /*
			img {
				margin:1em auto;
				height:@block_single / 5 / @text_size;
			}
 */
}
div#sidebar_weather div span .wi {
  margin: 0.4em 0;
  font-size: 4em;
}
/* FOOTER */
aside#footer {
  clear: both;
  padding: 2em;
  color: #FFF6DB;
  background-color: #D78F56;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
aside#footer:before,
aside#footer:after {
  content: "";
  position: absolute;
  background: #D78F56;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
aside#footer:before {
  right: 100%;
}
aside#footer:after {
  left: 100%;
}
aside#footer a {
  text-decoration: none;
}
aside#footer a:link,
aside#footer a:visited {
  color: #FFF6DB;
}
aside#footer a:hover,
aside#footer a active {
  color: #A63F25;
}
aside#footer p {
  margin-top: 0;
  padding-left: 2.5em;
  font-size: 1.7em;
  line-height: 1.5;
  background: 0 50% no-repeat transparent;
}
aside#footer p.address {
  background-image: url(../../images/iconmonstr-location-3-icon-24-cream.png);
}
aside#footer p.email {
  background-image: url(../../images/iconmonstr-email-2-icon-24-cream.png);
}
aside#footer p.phone {
  background-image: url(../../images/iconmonstr-phone-icon-24-cream.png);
}
aside#footer p.principal {
  background-image: url(../../images/iconmonstr-user-8-icon-24-cream.png);
}
aside#footer p.website {
  background-image: url(../../images/iconmonstr-link-icon-24-cream.png);
}
aside#footer p + p {
  margin-top: 1em;
}
aside#footer div.values {
  float: right;
  width: 24em;
}
aside#footer div.values ul {
  margin: 0;
  padding: 0;
  list-style: none outside;
  background: none;
}
aside#footer div.values ul li {
  margin: 0;
  padding: 0;
  background: none;
}
aside#footer div.values ul li {
  font-weight: normal;
  font-family: 'open_sansbold';
  line-height: 1.7;
  text-align: center;
  font-size: 1.8em;
  letter-spacing: 1px;
}
.cycle-slideshow img {
  /* fix for 1px shift issue in Firefox */
  box-shadow: #fff 0 0 0;
}
body:before {
  content: url(../../images/iconmonstr-arrow-37-icon-16-teal.png) url(../../images/iconmonstr-arrow-37-icon-16-orange.png) url(../../images/iconmonstr-arrow-37-icon-16-red.png) url(../../images/external-link-12-orange.png) url(../../images/iconmonstr-download-11-icon-24-red.png) url(../../images/iconmonstr-magnifier-2-icon-24-red.png);
  display: none;
}
/* video popup */
/* simple fade transition */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
